*{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.cabecera{
    background-color: #0A91AB;
    width: 100%;
    padding: 30px 0px 30px 0px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sticky{
    position:sticky; 
    top:0;
    z-index: 100;
}
.logo{
    display:block;
    margin-right: 5px;
}
.pag_name{
    font-size: 35px;
    justify-content: center;
    margin-top: auto;
    margin-bottom: auto;
}
.boxlinks {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    background-color: #FFC045;
    padding: 20px 0px 20px 0px;
    border-bottom: 3.5px #8A8070 solid;   
}
.back_contact{
    width: 50%;
}
.sobre1{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    margin-left: 5px;
}
.sobre2{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    float: right;
    margin-right: 5px;
}
a:hover.sobre1 {
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
a:hover.sobre2{
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
.noticias{
    width: 90%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;

}
.bloque{
    width: 45%;      
    margin: 10px;
    border: 3px dashed #0059ff;      
    border-radius: 10px;
    position: relative;
}
.stylehr2{
    border-top: 2px dotted #0059ff;
    margin-top: 2px;
    margin-bottom: 5px;
}
.fecha_noticia{
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 15px;
}
.noticia_h3{
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top:10px ;
}
.texto_noticia{
    margin: 0 0.5em 1em 0.5em;
}
.boton_info_noticias{
    padding: 6.5px;
    background-color: #b2c0fa;
    text-decoration: none;
    color: black;
    position: absolute;
    top: 50px;
    right: 15px;
    border-radius: 10px;
    border: 2px solid #0059ff;
}
footer {
    background-color: #0A90AB25;
    width: 100%;
    overflow: hidden;
}
.fotter_info{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.redes{
    width: 65%;
    padding: 10px;
}
.direccion{
    width: 30%;
    text-align: right;
    padding: 10px;
}

a.links_redes{
    word-spacing: 60px;
    font-style: arial;
    color: black;
    text-decoration: none;
    font-size: 25px;
    margin-right: 10px;
}
.copyright{
    text-align: center;
    font-size: 20px;
    font-style: comic;
    font-style: italic;
}
@import url(https://fonts.googleapis.com/css?family=Montserrat);
.container {
    display: flex;
    height: 100%;
    align-items: center;
}

svg {
    display: block;
    font: 12em 'VIDEOGAMES';
    width: 250px;
    height: 70px;
    margin: 0 auto;
}

.text-copy {
    fill: none;
    stroke: white;
    stroke-dasharray: 6% 29%;
    stroke-width: 5px;
    stroke-dashoffset: 0%;
    animation: stroke-offset 5.5s infinite linear;
}

.text-copy:nth-child(1){
	stroke: #4D163D;
	animation-delay: -1;
}

.text-copy:nth-child(2){
	stroke: #840037;
	animation-delay: -2s;
}

.text-copy:nth-child(3){
	stroke: #BD0034;
	animation-delay: -3s;
}

.text-copy:nth-child(4){
	stroke: #BD0034;
	animation-delay: -4s;
}

.text-copy:nth-child(5){
	stroke: #FDB731;
	animation-delay: -5s;

}
.text-copy:nth-child(6){
	stroke: #ff7b0f;
	animation-delay: -6s;
}
@keyframes stroke-offset{
	100% {stroke-dashoffset: -35%;}
}

